#-----------------------------------------------------------------
# Licensed Materials - Property of IBM
#
# WebSphere Commerce
#
# (C) Copyright IBM Corp. 2009, 2010 All Rights Reserved.
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with
# IBM Corp.
#-----------------------------------------------------------------

# NLS_MESSAGEFORMAT_ALL

ERR_FILE_NOT_FOUND=Plik {0} nie istnieje.
ERR_MODULE_NOT_FOUND=Nie znaleziono modu\u0142u {0} w {1}.
ERR_TEST_DB=Test po\u0142\u0105czenia bazy danych nie powi\u00f3d\u0142 si\u0119. Szczeg\u00f3\u0142owe informacje mo\u017cna znale\u017a\u0107 w komunikacie o b\u0142\u0119dzie i dokumentacji dostawcy bazy danych:\n\n{0}
DATALOAD_SQL=\u0141adowanie danych SQL z wykorzystaniem {0}.
DATALOAD_XML=\u0141adowanie danych XML z wykorzystaniem {0}.
DATALOAD_ACUG=\u0141adowanie danych ACUG z wykorzystaniem {0}.
DATALOAD_ACP=\u0141adowanie danych ACUG z wykorzystaniem {0}.
DATALOAD_ACP_NLS=\u0141adowanie danych ACP NLS z wykorzystaniem {0}.
ERR_XMLTRANSFORM=Dzia\u0142anie programu xmltransform zako\u0144czy\u0142o si\u0119 niepowodzeniem. Wi\u0119cej informacji zawieraj\u0105 pliki messages.txt i trace.txt w katalogu {0}.
ERR_IDRESGEN=Dzia\u0142anie programu idresgen zako\u0144czy\u0142o si\u0119 niepowodzeniem. Wi\u0119cej informacji zawieraj\u0105 pliki messages.txt i trace.txt w katalogu {0}.
ERR_MASSLOAD=Dzia\u0142anie programu massload zako\u0144czy\u0142o si\u0119 niepowodzeniem. Wi\u0119cej informacji zawieraj\u0105 pliki messages.txt i trace.txt w katalogu {0}.
PUBLISH_WC_APP=Publikowanie aplikacji WebSphere Commerce.
ECHO_SKIP_TARGET=W\u0142a\u015bciwo\u015b\u0107 \"run.{0}\" ma warto\u015b\u0107 false. Pomijanie celu \"{0}\".
